Subject: Re: linux-next: build failure after merge of the sound-asoc-fixes tree

From: Mark Brown <[email-masked]>
Date: Mon, 18 Nov 2019 15:58:52 +0000

On Fri, Nov 15, 2019 at 09:34:10AM +1100, Stephen Rothwell wrote:
> On Wed, 13 Nov 2019 08:10:35 +1100 Stephen Rothwell <[email-masked]> wrote:

> > Caused by commit

> >   1d3e9077307f ("ASoC: SOF: Intel: Fix CFL and CML FW nocodec binary names.")

> > I have reverted that commit for today.

> I am still reverting that commit.

I've reverted the commit, I was a bit disappointed that none of the
Intel people responded but I see you didn't CC Pierre who sent the
commit so he won't have seen your report - I missed that due to the CC
to Liam who was also in the chain.